Page MenuHomePhabricator

Review/update mailing list repositories in korma
Closed, ResolvedPublic

Description

Review http://korma.wmflabs.org/browser/mls-repos.html whether to add some recently more relevant mailing lists.

Event Timeline

Aklapper created this task.Oct 22 2015, 3:08 PM
Aklapper raised the priority of this task from to Low.
Aklapper updated the task description. (Show Details)
Aklapper added a project: wikimedia.biterg.io.
Aklapper added a subscriber: Aklapper.
Aklapper moved this task from Backlog to Doing on the DevRel-December-2015 board.Dec 1 2015, 4:35 PM

Do you want to keep the activity of those old mailing lists?

If so, we shouldn't remove them from the list. I'm not sure if you prefer some Git or Gerrit-like behaviour with this respect.

I'll go for removing them in this case - no strong feelings...

Aklapper raised the priority of this task from Low to Normal.Dec 3 2015, 4:46 PM

Patch merged. Will resolve once http://korma.wmflabs.org/browser/mls-repos.html shows more than 26 mls repos.

Patch merged, executing metrics and waiting :)

We can't submit the latest information to Korma. Something is not working with the connection ..

Connection closed by 208.80.155.168
rsync: connection unexpectedly closed (0 bytes received so far) [sender]
rsync error: unexplained error (code 255) at io.c(605) [sender=3.0.9]
[2015-12-16 09:21:27] Process finished correctly ...
owl@atari:~/dashboards/mediawiki-scr/production$ ssh acs@korma.wmflabs.org
Connection closed by 208.80.155.168

@Lcanasdiaz: Sorry, we had NFS hardware issues. It should work again now (if not please ping andre__ or directly YuviPanda on Freenode IRC).

Lcanasdiaz added a comment.EditedDec 17 2015, 12:21 PM

It's updated (at last!)

Thanks for the support @Aklapper :)

UPDATE: http://korma.wmflabs.org/browser/mls.html

Aklapper closed this task as Resolved.Dec 17 2015, 1:27 PM

<3!
Thanks! Closing as resolved.